body { font-family: arial; font-size: 15; background-color: #000; color: #fdc759 }

body a  {  text-decoration: underline; }

body a:link, body a:visited { color: #fdc759; }

body a:active, body a:hover { color: #f69d31; }

.two a  {  text-decoration: underline; }

.two a:link, .two a:visited { color: #000000; }

.two a:active, .two a:hover { color: #8A604D; }


.three a  {  text-decoration: underline; }

.three a:link, .three a:visited { color: #000000; }

.three a:active, .three a:hover { color: #8A604D; }


.six a  {  text-decoration: underline; }

.six a:link, .six a:visited { color: #000000; }

.six a:active, .six a:hover { color: #d90006; }

.scrollbars {overflow:scroll; height:300px;}

h1
{
color: #f69d31;
font-size: 30px;
}

h2
{
color: #f69d31;
font-size: 20px;
}

.one {
background-color: #fdc759;
border: 3px solid black;
width: 125px;
float: right;
margin: 10px;
padding: 25px;
color: #000;
font-size: 19px;
}

.two {
background-color: #fdc759;
border: 3px solid #f69d31;
width: 565px;
float: center;
margin: 10px;
padding: 10px;
color: #000;
font-size: 15px;

}

.three {
background-color: #fdc759;
border: 3px solid #f69d31;
width: 225px;
float: center;
color: #000;
font-size: 10px;

}

.four {
width: 600px;
float: center;
color: #fdc759;
font-size: 17px;

}

.five { font-family: monotype corsiva; font-size: 17; color: #fdc759; font-style: italic; text-align: center }

.six {
background-color: #ffffff;
border: 3px solid #d90006;
width: 565px;
float: center;
margin: 10px;
padding: 10px;
color: #000;
font-size: 15px;
}

.seven {
background-color: #000000;
border: 3px solid #f69d31;
width: 570px;
float: right;
margin: 10px;
padding: 10px;
color: #fdc759;
font-size: 20px;
}

.eight {
background-color: #000000;
border: 3px solid #f69d31;
width: 750px;
float: left;
margin: 10px;
padding: 10px;
color: #fdc759;
font-size: 20px